[geometry]
posx=2612
posy=26
sizex=1221
sizey=1407

[nitrogen]
view=icon
recurse=true
sort=alpha
icon_caps=false
dirs=/home/zombie/Documents/smalldocs/pictures/memes;/home/zombie/Documents/smalldocs/pictures;
